<div class="social-group">
  <a
    class="social-link"
    href="https://twitter.com/mand1k"
    target="_blank"
    rel="noreferrer"
    aria-label="twitter"
  >
    <svg-twitter class="icon"></svg-twitter>
  </a>
  <a
    class="social-link"
    href="https://www.facebook.com/profile.php?id=100001880897117"
    target="_blank"
    rel="noreferrer"
    aria-label="facebook"
  >
    <svg-facebook class="icon"></svg-facebook>
  </a>
  <a
    class="social-link"
    href="https://www.instagram.com/denismandryk/?hl=ru"
    target="_blank"
    rel="noreferrer"
    aria-label="instagram"
  >
    <svg-instagram class="icon"></svg-instagram>
  </a>
  <a
    class="social-link"
    href="https://www.linkedin.com/in/denys-mandryk-014990101"
    target="_blank"
    rel="noreferrer"
    aria-label="linkedin"
  >
    <svg-linked-in class="icon"></svg-linked-in>
  </a>
</div>
